/***********************************************/
/* LEA Library_style.css                        /
/* Style Sheet for LEA Document Library         /
/***********************************************/

body{
	font-family: Arial, Helvetica, sans-serif;
	background: #191919;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}

a:link, a:visited, a:hover {
	color: #FFFF00;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
	font-weight: normal;
	background-color: #FFFFFF;
}

a:visited {
	color: #00CCFF;
	text-decoration: none;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1{
	font-size: 150%;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}

h2{
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
}

h3{
	font-size: 100%;
	color: #FFFFFF;
	font-weight: bold;
}

h4{
	font-size: 75%;
	font-weight: bold;
	color: #666666;
}

h5{
	color: #999;
	font-weight: normal;
}

ul{
	list-style-type: square;
}

ul ul{
	list-style-type: disc;
}

ul ul ul{
	list-style-type: none;
}

label{
	color: #334d55;
	font-size: 100%;
	font-weight: bold;
}
			
#masthead{
	margin: 0;
	width: 100%;
	padding: 0px;
	left: 25px;
}

#content{
	margin: 0;
	padding: 0px 0px 0px 25px;
	height: auto;
	color: #FFFFFF;
}
#copyright{
	margin: 0;
	padding: 0px 0px 0px 25px;
	height: auto;
	font-size: 10px;
	color: #33FF33;
}

.formtable{
	clear: both;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	font-size: 10pt;
}

.doctable{
	clear: both;
	padding: 0px 0px 0px 0px;
}

.contacttable{
	clear: both;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
}

.smalltext {
	font-size: 10pt;
}

.acrotext {
	font-size: 10px;
	color: #FFFF00;
}
.icontitle {
	font-size: 10px;
	color: #33FF33;
}

.headline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.stylegrn {color: #00FF00}
.stylegrnb {
	color: #00FF00;
	font-weight: bold;
}
.styleylw {color: #FFFF00}
.styleylwb {
	color: #FFFF00;
	font-weight: bold;
}
.stylesky {color: #00FFFF}
.styleskyb {
    color: #00FFFF;
	font-weight: bold;
}
.stylered {color: #FF0000}
.styleredb {
	color: #FF0000;
	font-weight: bold;
}
.styleprp {color: #FF00FF}
.styleprpb {
	color: #FF00FF;
	font-weight: bold;
}
